<?php
/**
 * Event Camera functions and definitions
 *
 * @package Event Camera
 */

function event_camera_scripts() {

	wp_enqueue_style( 'event-camera-style-parent', get_template_directory_uri() . '/style.css' );

	wp_enqueue_style( 'event-camera-basic-style', get_stylesheet_uri() );
}
add_action( 'wp_enqueue_scripts', 'event_camera_scripts' );

function event_camera_remove_admin_script() {
    if ( ! defined( 'CAMERA_RENTAL_SUPPORT' ) ) {
        define('CAMERA_RENTAL_SUPPORT',__('https://wordpress.org/support/theme/event-camera/','event-camera'));
    }
    if ( ! defined( 'CAMERA_RENTAL_REVIEW' ) ) {
        define('CAMERA_RENTAL_REVIEW',__('https://wordpress.org/support/theme/event-camera/reviews/','event-camera'));
    }
    if ( ! defined( 'CAMERA_RENTAL_LIVE_DEMO' ) ) {
        define('CAMERA_RENTAL_LIVE_DEMO',__('https://trial.ovationthemes.com/camera-rental/','event-camera'));
    }
    if ( ! defined( 'CAMERA_RENTAL_BUY_PRO' ) ) {
        define('CAMERA_RENTAL_BUY_PRO',__('https://www.ovationthemes.com/products/camera-rental-wordpress-theme','event-camera'));
    }
    if ( ! defined( 'CAMERA_RENTAL_PRO_DOC' ) ) {
        define('CAMERA_RENTAL_PRO_DOC',__('https://trial.ovationthemes.com/docs/camera-rental-doc/','event-camera'));
    }
    if ( ! defined( 'CAMERA_RENTAL_FREE_DOC' ) ) {
        define('CAMERA_RENTAL_FREE_DOC',__('https://trial.ovationthemes.com/docs/event-camera-free-doc/','event-camera'));
    }
    if ( ! defined( 'CAMERA_RENTAL_THEME_NAME' ) ) {
        define('CAMERA_RENTAL_THEME_NAME',__('Premium Event Camera Theme','event-camera'));
    }
    if ( ! defined( 'CAMERA_RENTAL_BUNDLE_LINK' ) ) {
        define('CAMERA_RENTAL_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','event-camera'));
    }
}
add_action('after_setup_theme', 'event_camera_remove_admin_script',10);